---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-tiny-metal-aws
name: alpine-3.22.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:36:05.683641'
uploaded: '2025-10-08T20:39:05.805257'
imported: '2025-10-08T20:47:57.788080'
import_id: ami-0f5f95e2900eb0d56
import_region: us-west-2
signed: '2025-10-08T23:12:32.944655'
published: '2025-10-09T16:17:07.159971'
released: '2025-10-08T23:19:42.445768'
artifacts:
  ap-south-2: ami-058ab763dda1e8d19
  ap-south-1: ami-0175b13cb242e801d
  eu-south-1: ami-0353c990544fee1d4
  eu-south-2: ami-0859541343798b7f5
  me-central-1: ami-0d5cd4b868546aade
  il-central-1: ami-056c2c50662979d4b
  ca-central-1: ami-07490badc15427a5a
  eu-central-1: ami-09423c2e53f4622e5
  eu-central-2: ami-0bf943be9cbc55a31
  us-west-1: ami-0dd9c84f61112f1e2
  us-west-2: ami-0f5f95e2900eb0d56
  af-south-1: ami-035a51b8c6c4aed39
  eu-north-1: ami-0e3ff3f11f6197187
  eu-west-3: ami-03abc768468f1a771
  eu-west-2: ami-048b7ad275b83c609
  eu-west-1: ami-0099584014d31b232
  ap-northeast-3: ami-02c688685ff8f1c3d
  ap-northeast-2: ami-0b5300f5a77bb6084
  me-south-1: ami-0a10c4efe1d41ee3b
  ap-northeast-1: ami-0bc30d999086a3f0f
  sa-east-1: ami-0924a47d83a264226
  ap-east-1: ami-0e790684a137392c8
  ap-southeast-1: ami-0504fb1bf52f7120c
  ap-southeast-2: ami-08b17789fc82876ae
  ap-southeast-3: ami-04cedfd620763b814
  ap-southeast-4: ami-02502b8b2ce939db3
  us-east-1: ami-007e642c68392ebf4
  us-east-2: ami-0564d21af7497d5b1
metadata_updated: '2025-10-09T16:17:07.175950'
